Python Plugin - IntelliJ IDEA

Which version of IntelliJ IDEA Python plugin 3.1.1.134.1462 and/or 3.4.Beta.135.1 supports Python 3.4.0?

Thanks.

1 comment
Comment actions Permalink

Hello Guy,

Both of them. They are created for differing IDEA builds.
Install plugin from "Settings(Preferences) - Plugins". IDEA will choose supported version automatically.

0

Please sign in to leave a comment.